﻿/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
.navMenuTop{position:relative;display:-ms-flexbox !important;display:flex !important;-ms-flex-preferred-size:auto;flex-basis:auto;}
.navMenuTop > ul{position:relative;margin:0px;margin-left:30px;display:flex;flex-wrap:wrap;align-items:center;}
.navMenuTop>ul>li{margin-right:30px;-webkit-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;}
.navMenuTop>ul>li>ul{position:absolute;}
.navMenuTop>ul>li>a{font-size:16px;display:block;width:100%;color:#fff;position:relative;font-weight:600;text-transform:uppercase;text-align:center;padding:46px 0px;-webkit-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;}
.navMenuTop >ul>li.current >a,.navMenu >ul>li> a:hover{color:#f4a046 !important;position:relative;}
.navMenuTop>ul>li:hover>ul{visibility: visible;opacity: 1;-webkit-transform: rotateX(0);transform: rotateX(0);}
.navMenuTop> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.navMenuTop ul li ul li a{display:block;width:100%;text-align:left;font-size:15px;padding: 10px;padding-left: 20px;font-weight:600;line-height: 1.8;} 
.navMenuTop ul li ul li a:hover{text-decoration:none;color:#f4a046;}
.navMenuTop ul li.active>a{color: #f4a046;}

.navMenuTop ul li{position:relative;}
.navMenuTop ul li .arrow{display:none}
.navMenuTop ul li ul{background-color:#000;position:absolute;left:0;z-index:10;width:310px;padding: 18px 0;visibility: hidden;opacity: 0;transition: all 0.2s ease-out;-webkit-transform: rotateX(-90deg);transform: rotateX(-90deg);-webkit-transform-origin: 0 0;transform-origin: 0 0;} /*二级ul样式*/
.navMenuTop ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/
.navMenuTop ul li ul li a{color:#fff;}
.logo-box .logo img{max-width: 100px;}

.nav-main-menu ul{position: relative;margin: 0px;margin-left: 30px;}
.nav-main-menu ul li{margin-left: 50px;padding: 0;margin-right: 0;background-color: transparent;float:left;position: relative;}
.nav-main-menu > ul > li.active > a::before {position: absolute;content: '';left: 0;bottom: 1px;width: 100%;height: 2px;background: #f4a046;background-color: rgb(244, 160, 70);background-color: #f4a046;}
.nav-main-menu ul li a{padding: 27px 0px;line-height: 30px;font-size: 15px;font-weight: 600;color: #25283a;text-transform: capitalize;-webkit-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;display:block;}
.nav-main-menu ul li ul{position: absolute;width:380px;top:100%;left:0;background-color: #272727;margin: 0;visibility: hidden;opacity: 0;transition: all 0.2s ease-out;-webkit-transform: rotateX(-90deg);transform: rotateX(-90deg);-webkit-transform-origin: 0 0;transform-origin: 0 0;}/*二级ul样式*/
.nav-main-menu>ul>li:hover>ul{visibility: visible;opacity: 1;-webkit-transform: rotateX(0);transform: rotateX(0);}
.nav-main-menu ul li ul li{position: relative;width: 100%;padding: 0 40px;float: initial;margin: 0;}
.nav-main-menu ul li ul li a{color: #fff;text-align: left;display: block;padding: 12px 0;border-bottom: 1px solid #41394f;line-height: 24px;font-weight: 600;font-size: 16px;text-transform: capitalize;color: #fff;text-align: left;}

.fixed-header .navMenu > ul > li > a{color: #25283a;font-size: 15px;line-height: 90px;text-transform: inherit;}
.fixed-header .navMenu ul li ul{top:94px;}
.fixed-header .navMenu > ul > li.current > a::before{position:absolute;content:'';left:0;bottom:0;width:100%;height:2px;background:#f4a046 !important;}
.fixed-header .sticky-header .logo img{max-height: 67px;}

.main-header .header-upper .logo-box .logo{padding: 20px 0px !important;}
.coloradd .main-header{background-color:#1e1f24;}
.addmail{padding-right: 0 !important;}
}
@media (max-width:1000px) /*手机端*/
{
.navMenuTop.active{opacity:1;width:300px;max-width:60%}
.navMenuTop ul li{line-height: 45px;text-align:left;}
.navMenuTop ul li ul{display:none;} /*二级ul样式*/
.navMenuTop ul li a{padding-left:30px;display:block;color:#fff;font-size:15px;line-height:3.5;font-weight:600;border-top: 1px solid rgba(255, 255, 255, 0.10);}
.navMenuTop ul li ul li a{padding-left:60px;font-size:14px;}
.navMenuTop ul li ul li ul li a{padding-left:90px;}
.navMenuTop ul li ul li ul li li a{padding-left:120px;}
.navMenuTop ul li{position:relative;}
.navMenuTop ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s;color: #fff;}
.navMenuTop ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.navMenuTop ul li.current > a{color:#f4a046;}
.navMenuTop ul li.active > ul{display:block}
.navMenuTop ul li.active > .arrow{transform:rotate(90deg)}
.logo-box .logo img{max-width: 60px;}

.main-header{background-color: #1e1f24;}
}


/*样式*/
@media(min-width:1000px){
.coloradd header.main-header{background:#1e1f24 !important;}
.same-padding{padding:80px 0;}
.productimg-bg .col-md-6{margin-bottom: 10px;}
}
@media(max-width:1000px){
.same-padding{padding:30px 0;}
.productimg-bg .col-md-6{margin-bottom: 20px;}
}
.productimg-bg{background:url(../images/productimg_bg.png) no-repeat top left;}
.text-black{color: #25283a;}
.text-white {color: #fff;}
.text-grayLight{color: #cccccc;}
.text-gray{color: #999;}
.text-grayDark {color: #666;}
.margin-right-20{margin-right:20px;}
.font-size-14{font-size: 14px;}
.cursor-pointer{cursor: pointer;}



/*相册*/
@media(min-width:1000px){
.xqcon .xqzw .boxs2{height:500px;line-height:500px;}
.xqcon .xqzw .boxs2 img{max-height: 500px;}
}
@media(max-width:1000px){
}
.xqcon .xqzw .boxs2 img{width: 100%;}
.viewer-backdrop{background-color: rgba(0, 0, 0, 0.9)!important;}


/*评论搜索*/
.ss-box{position: relative;color: #eaeaea;background: transparent;width: 100%;height: 55px;border-radius: 2px;}
.ss-box .ssleft{padding-left:0;padding-right:0;}
.ss-box .ssright{padding-left:0;padding-right:0;}
.ss-box input{color: #6b6b6b;}
.ss-box .s-input{width: 100%;outline: none;border: none;line-height: 55px;height: 55px;padding-left: 20px;padding-right:20px;background-color: #eaeaea;}
.ss-box .s-btn{position: absolute;width: 92px;height: 55px;color: #fff;cursor: pointer;line-height: 2px;outline: none;border: none;top: 0;z-index: 2;right: 0;}



/*产品中心*/
@media(min-width:1000px){
.productbox-list li{padding-left: 5px;padding-right: 5px;margin-bottom:10px;} 
}
@media(max-width:1000px){
.productbox-list li{padding-left: 0;padding-right: 0;margin-bottom:15px;} 

}
.card1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;}
.product-nav{margin-bottom: 2rem;overflow: hidden;}
.product-nav ul li{display:inline-block;}
.product-nav ul li a{border: 1px solid #ececec;margin: 0 5px 10px 5px;display:inline-block;padding:6px 10px;color: #888;-webkit-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;}
.product-nav ul li a:hover{color: #545454!important; border-color: #dadada;}
.product-nav ul li.active a{background-color: #545454;color: #fff;border-color: #5d5d5d;}
.product-nav ul li.active a:hover{color: #fff!important;}
.product-nav ul li ul li{display:none;}

.productbox-list{margin: 0 15px;} 
.productbox-list li{} 
.productbox-list li .boxs{position:relative;} 
.productbox-list li .boxs img{display: block;border: 0;width: 100%;height: auto;} 
.productbox-list li .boxs .boxsbg{color:#fff;padding: 12px 30px;background-color: #282727;position: absolute;width: 100%;bottom: 0;} 
.productbox-list li .boxs .boxsbg .title{font: 400 16px/21px "Open Sans",sans-serif;} 
.productbox-list li .boxs .boxsbg .intro{font: 400 12px/16px "Open Sans",sans-serif;color: #aaa;} 



/*常见问题解答*/
@media(min-width:1000px){
.questionBg{}
.questionBg .wordsmovebox .movebox .pra-pro{font-size: 16px;line-height: 2;padding: 10px 40px 50px;}
.questionBg .wordsmovebox .movebox .pra-con .titboxs{font-size: 18px;;padding: 22px 80px 22px 0;}
.questionBg .wordsmovebox .movebox li .titboxs i{font-size: 14px;position: absolute;top: 30%;right: 15px;height: 30px;width: 30px;line-height: 30px;}
.questionBg .wordsmovebox .movebox .pra-con > li{margin-bottom: 30px;}
.questionBg .wordsmovebox .movebox li .titboxs .tit{padding-left: 28px;font-size: 20px;}
}
@media(max-width:1000px){
.questionBg .wordsmovebox .movebox .pra-pro{font-size: 16px;line-height: 2;padding: 10px 40px 50px;}
.questionBg .wordsmovebox .movebox .pra-con .titboxs{font-size: 18px;padding: 22px 60px 22px 0;}
.questionBg .wordsmovebox .movebox li .titboxs i{font-size: 14px;position: absolute;top: 30%;right: 15px;height: 30px;width: 30px;line-height: 30px;}
.questionBg .wordsmovebox .movebox .pra-con > li{margin-bottom: 20px;}
.questionBg .wordsmovebox .movebox li .titboxs .tit{padding-left: 15px;font-size: 18px;}
}
.questionBg .wordsmovebox .movebox{ width: 100%;margin: 0 auto; overflow: hidden; display: block;}
.questionBg .wordsmovebox .movebox li .titboxs i{text-align: center;}
.questionBg .wordsmovebox .movebox li .titboxs i.icon{display:none;}
.questionBg .wordsmovebox .movebox li.pra-active .titboxs i.icon{background: #f4a046;display:block;color:#fff;}
.questionBg .wordsmovebox .movebox li.pra-active .titboxs i.plus{display:none;}
.questionBg .wordsmovebox .movebox .pra-con > li{ overflow: hidden;background-color: #fff;}
.questionBg .wordsmovebox .movebox .pra-con > li.pra-active{background-color: #fff;}
.questionBg .wordsmovebox .movebox .pra-con .titboxs{cursor: pointer;position: relative;font-weight: normal;border: 2px solid #efefef;}
.questionBg .wordsmovebox .movebox .pra-pro{ display: none; color: #333;}
.questionBg .wordsmovebox .movebox .pra-pro:hover{}
.questionBg .wordsmovebox .movebox .pra-active .titboxs{color: #348fe4;border-bottom: none;}
.questionBg .wordsmovebox .movebox .pra-active .pra-pro{border: 2px solid #efefef;border-top: none;}

.questionBg .wordsmovebox .movebox li .titboxs{position:relative;}
.questionBg .wordsmovebox .movebox li .titboxs .tit{color: #181614;font-weight: 700;line-height: 1.2;display: inline-block;}


/*子栏目样式*/
.sub-nav-box {clear: both;position: relative;margin-bottom: 20px;}
.sub-nav-box .sub-nav{clear:both;text-align:left;;width:100%;overflow:visible;background:#f4a046;padding: 50px 0;}
.sub-nav-box .sub-nav li{width:100%;padding:0px;text-align:left;position:relative;display:block;position: relative;margin-bottom: 16px;padding: 3px 0px;}
.sub-nav-box .sub-nav li a{display:block;color:#fff;font-size:20px;font-weight: 500;transition: .5s;padding: 0 50px;position: relative;}
.sub-nav-box .sub-nav li a::before{position: absolute;content: '';left: -50px;top: 10px;height: 2px;width: 30px;background-color: #fff;opacity: 0;transition: .5s;}
.sub-nav-box .sub-nav li:hover a{padding-left: 65px;color: #fff !important;}
.sub-nav-box .sub-nav li ul li:hover a{padding-left: 75px;}
.sub-nav-box .sub-nav li:hover a::before,.sub-nav-box .sub-nav li.active > a::before {opacity: 1;left: 0px;}
.sub-nav-box .sub-nav li ul{display:none}
.sub-nav-box .sub-nav li ul li a{padding-left:65px;}
.sub-nav-box .sub-nav li ul li ul li a{padding-left:95px}

.sub-nav-box li .arrow{position:absolute;right:0px;top:0px;width:54px;height:54px;line-height:54px; text-align:center;transition-duration:0.1s;cursor:pointer;color: #fff;}
.sub-nav-box li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.sub-nav-box .sub-nav li.active > ul{display:block}
.sub-nav-box .sub-nav li.active > .arrow{transform:rotate(90deg)}

/*分页页码样式*/
@media(min-width:1000px){
.pagination{margin-top: 0px;}
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {z-index: 3;color: #fff;background-color: #f4a046;border-color: #f4a046;cursor: default;}
.pagination > li > a:hover{background-color:#f4a046!important;color:#fff!important;}
.pagination{align-items:center;justify-content:center;}
.pagination li{position:relative;margin:0 5px 5px;}
.pagination li a{width:40px;height:40px;border:1px solid #ddd;line-height:38px;text-align:center;color:#3b3b44;display:inline-block;transition:.5s;border-radius:5px;}
.pagination li a:hover{color:#fff;background-color:#3b3b44;border-color:#3b3b44;}
.pagination li span{width:40px;height:40px;line-height:40px;text-align:center;color:#fff;background-color:#3b3b44;display:inline-block;}
.pagination li a.next{border-color:transparent;font-size:18px;}


/*公共样式*/
.text-center{text-align:center}
.container {margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px;max-width: 1140px;}
.container .container{padding-left:0px;padding-right:0px}
@media (min-width:768px) {.container {width: 100%;}} /*注意媒体查询顺序要从小到大*/
@media (min-width:992px) {.container {width:100%;}}


/*-----padding-top-----*/
.padding-top-0 { padding-top: 0px;}
.padding-top-2  {padding-top: 2px}
.padding-top-4  {padding-top: 4px}
.padding-top-6  {padding-top: 6px}
.padding-top-8  {padding-top: 8px}
.padding-top-10 {padding-top: 10px}
.padding-top-12 {padding-top: 12px}
.padding-top-14 {padding-top: 14px}
.padding-top-16 {padding-top: 16px}
.padding-top-18 {padding-top: 18px}
.padding-top-20 {padding-top: 20px}
.padding-top-22 {padding-top: 22px}
.padding-top-24 {padding-top: 24px}
.padding-top-26 {padding-top: 26px}
.padding-top-28 {padding-top: 28px}
.padding-top-30 {padding-top: 30px}
.padding-top-32 {padding-top: 32px}
.padding-top-34 {padding-top: 34px}
.padding-top-36 {padding-top: 36px}
.padding-top-38 {padding-top: 38px}
.padding-top-40 {padding-top: 40px}
.padding-top-42 {padding-top: 42px}
.padding-top-44 {padding-top: 44px}
.padding-top-46 {padding-top: 46px}
.padding-top-48 {padding-top: 48px}
.padding-top-50 {padding-top: 50px}
.padding-top-52 {padding-top:52px}
.padding-top-54 {padding-top:54px}
.padding-top-56 {padding-top:56px}
.padding-top-58 {padding-top:58px}
.padding-top-60 {padding-top: 60px}
.padding-top-80 {padding-top: 80px}
.padding-top-90 {padding-top: 90px}
.padding-top-100{padding-top:100px}


/*-----pddding-bottom-----*/
.padding-bottom-0 { padding-bottom: 0px;}
.padding-bottom-2  {padding-bottom: 2px}
.padding-bottom-4  {padding-bottom: 4px}
.padding-bottom-6  {padding-bottom: 6px}
.padding-bottom-8  {padding-bottom: 8px}
.padding-bottom-10 {padding-bottom: 10px}
.padding-bottom-12 {padding-bottom: 12px}
.padding-bottom-14 {padding-bottom: 14px}
.padding-bottom-16 {padding-bottom: 16px}
.padding-bottom-18 {padding-bottom: 18px}
.padding-bottom-20 {padding-bottom: 20px}
.padding-bottom-22 {padding-bottom: 22px}
.padding-bottom-24 {padding-bottom: 24px}
.padding-bottom-26 {padding-bottom: 26px}
.padding-bottom-28 {padding-bottom: 28px}
.padding-bottom-30 {padding-bottom: 30px}
.padding-bottom-32 {padding-bottom: 32px}
.padding-bottom-34 {padding-bottom: 34px}
.padding-bottom-36 {padding-bottom: 36px}
.padding-bottom-38 {padding-bottom: 38px}
.padding-bottom-40 {padding-bottom: 40px}
.padding-bottom-42 {padding-bottom: 42px}
.padding-bottom-44 {padding-bottom: 44px}
.padding-bottom-46 {padding-bottom: 46px}
.padding-bottom-48 {padding-bottom: 48px}
.padding-bottom-50 {padding-bottom: 50px}
.padding-bottom-52 {padding-bottom:52px}
.padding-bottom-54 {padding-bottom:54px}
.padding-bottom-56 {padding-bottom:56px}
.padding-bottom-58 {padding-bottom:58px}
.padding-bottom-60 {padding-bottom: 60px}
.padding-bottom-80 {padding-bottom: 80px}
.padding-bottom-90 {padding-bottom: 90px}
.padding-bottom-100{padding-bottom:100px}




/*-----margin-top-----*/
.margin-top-0 { margin-top: 0px;}
.margin-top-2  {margin-top: 2px}
.margin-top-4  {margin-top: 4px}
.margin-top-6  {margin-top: 6px}
.margin-top-8  {margin-top: 8px}
.margin-top-10 {margin-top: 10px}
.margin-top-12 {margin-top: 12px}
.margin-top-14 {margin-top: 14px}
.margin-top-16 {margin-top: 16px}
.margin-top-18 {margin-top: 18px}
.margin-top-20 {margin-top: 20px}
.margin-top-22 {margin-top: 22px}
.margin-top-24 {margin-top: 24px}
.margin-top-26 {margin-top: 26px}
.margin-top-28 {margin-top: 28px}
.margin-top-30 {margin-top: 30px}
.margin-top-32 {margin-top: 32px}
.margin-top-34 {margin-top: 34px}
.margin-top-36 {margin-top: 36px}
.margin-top-38 {margin-top: 38px}
.margin-top-40 {margin-top: 40px}
.margin-top-42 {margin-top: 42px}
.margin-top-44 {margin-top: 44px}
.margin-top-46 {margin-top: 46px}
.margin-top-48 {margin-top: 48px}
.margin-top-50 {margin-top: 50px}
.margin-top-52 {margin-top:52px}
.margin-top-54 {margin-top:54px}
.margin-top-56 {margin-top:56px}
.margin-top-58 {margin-top:58px}
.margin-top-60 {margin-top: 60px}
.margin-top-80 {margin-top: 80px}
.margin-top-90 {margin-top: 90px}
.margin-top-100{margin-top:100px}

/*-----pddding-bottom-----*/
.margin-bottom-0 { margin-bottom: 0px;}
.margin-bottom-2  {margin-bottom: 2px}
.margin-bottom-4  {margin-bottom: 4px}
.margin-bottom-6  {margin-bottom: 6px}
.margin-bottom-8  {margin-bottom: 8px}
.margin-bottom-10 {margin-bottom: 10px}
.margin-bottom-12 {margin-bottom: 12px}
.margin-bottom-14 {margin-bottom: 14px}
.margin-bottom-16 {margin-bottom: 16px}
.margin-bottom-18 {margin-bottom: 18px}
.margin-bottom-20 {margin-bottom: 20px}
.margin-bottom-22 {margin-bottom: 22px}
.margin-bottom-24 {margin-bottom: 24px}
.margin-bottom-26 {margin-bottom: 26px}
.margin-bottom-28 {margin-bottom: 28px}
.margin-bottom-30 {margin-bottom: 30px}
.margin-bottom-32 {margin-bottom: 32px}
.margin-bottom-34 {margin-bottom: 34px}
.margin-bottom-36 {margin-bottom: 36px}
.margin-bottom-38 {margin-bottom: 38px}
.margin-bottom-40 {margin-bottom: 40px}
.margin-bottom-42 {margin-bottom: 42px}
.margin-bottom-44 {margin-bottom: 44px}
.margin-bottom-46 {margin-bottom: 46px}
.margin-bottom-48 {margin-bottom: 48px}
.margin-bottom-50 {margin-bottom: 50px}
.margin-bottom-52 {margin-bottom:52px}
.margin-bottom-54 {margin-bottom:54px}
.margin-bottom-56 {margin-bottom:56px}
.margin-bottom-58 {margin-bottom:58px}
.margin-bottom-60 {margin-bottom: 60px}
.margin-bottom-80 {margin-bottom: 80px}
.margin-bottom-90 {margin-bottom: 90px}
.margin-bottom-100{margin-bottom:100px}



